CRAN Package Check Results for Package ergm.count

Last updated on 2019-08-19 00:46:22 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 3.4.0 9.64 83.75 93.39 OK
r-devel-linux-x86_64-debian-gcc 3.4.0 8.69 65.00 73.69 OK
r-devel-linux-x86_64-fedora-clang 3.4.0 111.67 OK
r-devel-linux-x86_64-fedora-gcc 3.4.0 108.90 OK
r-devel-windows-ix86+x86_64 3.4.0 34.00 181.00 215.00 OK
r-patched-linux-x86_64 3.4.0 8.35 80.17 88.52 OK
r-patched-solaris-x86 3.4.0 184.20 OK
r-release-linux-x86_64 3.4.0 9.61 80.06 89.67 OK
r-release-windows-ix86+x86_64 3.4.0 22.00 138.00 160.00 OK
r-release-osx-x86_64 3.4.0 OK
r-oldrel-windows-ix86+x86_64 3.4.0 27.00 187.00 214.00 OK
r-oldrel-osx-x86_64 3.4.0 ERROR

Check Details

Version: 3.4.0
Check: package dependencies
Result: ERROR
    Package required and available but unsuitable version: ‘ergm’
    
    See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’
    manual.
Flavor: r-oldrel-osx-x86_64